/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }
header, section, footer, aside, nav, main, article, figure, logo {
    display: block; 
}

/* fonts */
#font-family{
	font-family: 'Ek Mukta', sans-serif;
	font-weight:normal;
	font-family: 'Gentium Basic', serif;
	font-weight:normal;
}

/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1140px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#989898; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }
h1, h2, h3, h4, b, strong{ font-family: 'Ek Mukta', sans-serif; font-weight:bold; }

body{
	font-family: 'Ek Mukta', sans-serif;
	font-weight:normal;
	color:#989898;
	font-size:16px;
	line-height:22px;
	word-wrap:break-word;
}

/* header */
header{
	border-top:3px solid #2e3092;
}
header figure{ 
	text-align:center; 
	padding:40px 0;
}
nav{
	padding: 0 0 15px;
}
nav ul{
	list-style:none;
	margin:0;
	text-align:center;
}
nav ul li{
	display:inline-block;
	padding:0 15px;
	border-right:1px solid #afafaf;
}
nav ul li:last-child{
	border:0;
}
nav ul li a{
	text-decoration:none;
	text-transform:uppercase;
}


/* banner */
#banner{
	text-align:center;
}


/* main */
main{
	padding:40px 0 0;
}
.content-1{
	margin:0 0 40px;
}
.content figure{
	margin:0 0 30px;
}
.leftCol{
	float:left;
	width:66%;
}
.rightCol{
	float:right;
	width:30%;
}
.subTitle{
	font-family: 'Gentium Basic', serif;
	font-weight:normal;
	color:#2e3192;
	font-size:50px;
	line-height:54px;
	margin:0 0 30px;
}



.cForm{
	float: left;
	width: 100%;
}
.cForm input[type="text"],
.cForm textarea{
	font-size:16px;
	line-height:22px;
	color:#b7b7b7;
	font-family: 'Ek Mukta', sans-serif;
	font-weight:normal;
	
	padding:10px 5%;
	width:90%;
	margin-bottom:15px;
	
	border:1px solid #e1e1e1;
	border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}
.cForm textarea{
	height:190px;
	resize:none;
}
.cForm input[type="submit"]{
	font-family: 'Gentium Basic', serif;
	font-weight:normal;
	font-size:26px;
	line-height:30px;
	color:#fff;
	background:url(../images/btn-bg.png) no-repeat center 0 transparent;
	background-size:cover;
	padding:20px 0;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	border:0;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}
.inputFormField, .InputFormField{ display:none; }



/* footer */
footer{
	border-bottom:3px solid #2e3092;
	text-align:center;
	padding:40px 0 20px;
}
footer a:hover{
	text-decoration:none;
}



.book-now-button{
	position: fixed;
	z-index: 99;
	top: 0;
	right: 0;
}


/* responsive */
.mobileMenu{
	display:none;
	
	background:url(../images/menu-mobile.png) no-repeat 10px center #2e3092;
	padding:15px 0;
	text-align:center;
	color:#fff;
	font-size:20px;
	line-height:26px;
	cursor:pointer;
	outline:none;
}
@media only screen and (max-width:1160px){
	.wrap{ width:96%; margin:0 2%; }
}
@media only screen and (max-width:900px){
	.leftCol, .rightCol{ width:100%; margin:0; }
	.book-now-button{ position: relative; text-align: center; padding: 0 0 5px; }
}
@media only screen and (max-width:660px){
	header .wrap{ width:100%; margin:0; }
	.mobileMenu{ display:block; }
	.hide{ display:none; }
	.show{
		background:#5B5DC1;
	}
	.show li{
		padding:0;
		width:100%;
	}
	.show li a{
		padding:15px 5%;
		width:90%;
		display:block;
		text-align:left;
		color:#fff;
	}
	.show li a:hover{
		background:#4345AB;
	}
}